Problems getting online.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Teoz Benny, Jun 28, 2017.

  1. Teoz Benny
    OP

    Teoz Benny Advanced Member

    Newcomer
    94
    8
    Jan 9, 2016
    Hi guys sorry if this has been asked before but I have a new 3ds xl ive installed b9s and everything is running ok. I just would like to be able to play online on pokemon and stuff but when I try to connect to online it asks me to update to 11.4. I am on 11.2 so a little confused on the best option. I had a new 3ds xl before with a9lh and I had my sysnand on 9.2 and an emunand on the latest fw but now im not 100% sure on my best option. I was thinking of downgrading my sysnand to 9.2 if thats still possible and doing an emunand again? Or just update to 11.4 now? I just dont want to be left with an unmodded 3ds. Thank you everyone.
     
    Last edited by Teoz Benny, Jun 28, 2017
  2. Kubas_inko

    Kubas_inko 3DS Hardmoder

    Member
    430
    45
    Feb 3, 2017
    Czech Republic
    You can update to 11.4, it is safe with luma and b9s